> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mf-atlas.space/llms.txt
> Use this file to discover all available pages before exploring further.

# List AMCs

> Every AMC with at least one scheme — the first step of a cascading AMC -> category -> scheme fund picker.



## OpenAPI

````yaml /openapi.yaml get /api/schemes/v1/amcs
openapi: 3.0.3
info:
  title: MF Atlas API
  version: 1.0.0
servers:
  - description: Sandbox
    url: https://api-sandbox.mf-atlas.space
  - description: Production
    url: https://api.mf-atlas.space
security:
  - bearerAuth: []
paths:
  /api/schemes/v1/amcs:
    get:
      tags:
        - schemes
      summary: List AMCs
      description: >-
        Every AMC with at least one scheme — the first step of a cascading AMC
        -> category -> scheme fund picker.
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  amc_code:
                    type: string
                  amc_name:
                    type: string
                type: object
          description: AMCs
components:
  securitySchemes:
    bearerAuth:
      bearerFormat: Opaque bearer token from POST /api/auth/v1/token
      scheme: bearer
      type: http

````